# Tit Bits
## API Base URL
- https://api.lupmis4luspa.org/


```` 
- g!_ArOqhC$Gs9-u2
````

## API Testing Tool
- https://restful-api.dev/

git remote add https://gitea.lupmis4luspa.org/kwesigitea/main-backend.git

title - add N/A

from the server 29-10-2025
services:
  l4lauthentication-docker:
    container_name: l4lauthentication
    build: .
    volumes:
      - ./php_code:/var/www/html
    #ports:
     #- 8831:80
    restart: unless-stopped
    networks:
      - nginx_proxy_manager_default
networks:
  nginx_proxy_manager_default:
    external: true



curl -X 'POST' \
  'https://api.lupmis4luspa.org/api/user_mgt/get_district_by_region_id.php' \
  -H 'accept: application/json' \
  -H 'Content-Type: application/json' \
  -d '{
  "region_id": "3",
  "api_token": "1c46538c712e9b5b"
}'




permit application comments 
id, user_id, application_code, comment_body, created_at, updated_at

php artisan make:model PermitApplicationComments -m


